GDB (xrefs)

Public Attributes | List of all members
register_alias Struct Reference

## Public Attributes
const char * | name
int | regnum

## Detailed Description

Definition at line 144 of file mips-tdep.c.

## Member Data Documentation

## ◆ name

const char* register_alias::name

Definition at line 146 of file mips-tdep.c.

## ◆ regnum

int register_alias::regnum

Definition at line 147 of file mips-tdep.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mips-tdep.c